This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 794964 - F17 "System Halted"
F17 "System Halted"
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-18 05:36 EST by Frank Murphy
Modified: 2012-06-13 15:12 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-13 15:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
libvirt -guest log (small, baked fresh) (3.04 KB, text/plain)
2012-02-18 05:59 EST, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2012-02-18 05:36:44 EST
Description of problem: Guests don't fully close.


Version-Release number of selected component (if applicable):


How reproducible:
libvirt-0.9.10-1.fc17.x86_64


Steps to Reproduce:
1. Virt-Manager Start Guest
2. Poweroff \ Shutdoen Guest
3.
  
Actual results: Ends with System-Halted


Expected results: Full shutdown


Additional info:
Have tried checking acpi\apic on Virt-Manager, installed acpid on gues and ran.
No differnece.
Comment 1 Frank Murphy 2012-02-18 05:59:47 EST
Created attachment 564047 [details]
libvirt -guest log (small, baked fresh)

Added a watchdog to Guest F15.i686 (all Fedora), to see if it would throw any light.
Comment 2 Cole Robinson 2012-06-07 17:48:18 EDT
Still seeing this frank? Is only the F15 guest affected?
Comment 3 Frank Murphy 2012-06-08 01:05:27 EDT
Sorry, forgot this one.
F15 guest closing fine.
Can close.

Note You need to log in before you can comment on or make changes to this bug.